Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1410201 - [abrt] ibus: bus_engine_proxy_new_internal(): ibus-daemon killed by SIGSEGV
Summary: [abrt] ibus: bus_engine_proxy_new_internal(): ibus-daemon killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: fujiwara
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:d076161e787366707e150ed08ee...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-04 18:31 UTC by Stephen Baker
Modified: 2017-12-12 10:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:15:47 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (19.19 KB, text/plain)
2017-01-04 18:31 UTC, Stephen Baker
no flags Details
File: cgroup (242 bytes, text/plain)
2017-01-04 18:31 UTC, Stephen Baker
no flags Details
File: core_backtrace (4.70 KB, text/plain)
2017-01-04 18:31 UTC, Stephen Baker
no flags Details
File: dso_list (2.09 KB, text/plain)
2017-01-04 18:31 UTC, Stephen Baker
no flags Details
File: environ (1.01 KB, text/plain)
2017-01-04 18:31 UTC, Stephen Baker
no flags Details
File: exploitable (82 bytes, text/plain)
2017-01-04 18:31 UTC, Stephen Baker
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-04 18:31 UTC, Stephen Baker
no flags Details
File: maps (11.13 KB, text/plain)
2017-01-04 18:31 UTC, Stephen Baker
no flags Details
File: mountinfo (3.92 KB, text/plain)
2017-01-04 18:31 UTC, Stephen Baker
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-04 18:31 UTC, Stephen Baker
no flags Details
File: open_fds (1.40 KB, text/plain)
2017-01-04 18:32 UTC, Stephen Baker
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2017-01-04 18:32 UTC, Stephen Baker
no flags Details
File: var_log_messages (299 bytes, text/plain)
2017-01-04 18:32 UTC, Stephen Baker
no flags Details

Description Stephen Baker 2017-01-04 18:31:44 UTC
Description of problem:
This happens at user login every time that I login.  This user profile is an upgrade from prior releases and may have some legacy data from other Gnome or X11 desktops.

Version-Release number of selected component:
ibus-1.5.14-3.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        ibus-daemon --xim --panel disable
crash_function: bus_engine_proxy_new_internal
executable:     /usr/bin/ibus-daemon
global_pid:     22898
kernel:         4.8.15-300.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 bus_engine_proxy_new_internal at engineproxy.c:660
 #1 create_engine_ready_cb at engineproxy.c:737
 #2 g_task_return_now at gtask.c:1121
 #3 g_task_return at gtask.c:1179
 #4 reply_cb at gdbusproxy.c:2583
 #5 g_task_return_now at gtask.c:1121
 #6 g_task_return at gtask.c:1179
 #7 g_dbus_connection_call_done at gdbusconnection.c:5708
 #8 g_task_return_now at gtask.c:1121
 #9 complete_in_idle_cb at gtask.c:1135

Comment 1 Stephen Baker 2017-01-04 18:31:49 UTC
Created attachment 1237255 [details]
File: backtrace

Comment 2 Stephen Baker 2017-01-04 18:31:50 UTC
Created attachment 1237256 [details]
File: cgroup

Comment 3 Stephen Baker 2017-01-04 18:31:51 UTC
Created attachment 1237257 [details]
File: core_backtrace

Comment 4 Stephen Baker 2017-01-04 18:31:52 UTC
Created attachment 1237258 [details]
File: dso_list

Comment 5 Stephen Baker 2017-01-04 18:31:53 UTC
Created attachment 1237259 [details]
File: environ

Comment 6 Stephen Baker 2017-01-04 18:31:54 UTC
Created attachment 1237260 [details]
File: exploitable

Comment 7 Stephen Baker 2017-01-04 18:31:56 UTC
Created attachment 1237261 [details]
File: limits

Comment 8 Stephen Baker 2017-01-04 18:31:57 UTC
Created attachment 1237262 [details]
File: maps

Comment 9 Stephen Baker 2017-01-04 18:31:58 UTC
Created attachment 1237263 [details]
File: mountinfo

Comment 10 Stephen Baker 2017-01-04 18:31:59 UTC
Created attachment 1237264 [details]
File: namespaces

Comment 11 Stephen Baker 2017-01-04 18:32:00 UTC
Created attachment 1237265 [details]
File: open_fds

Comment 12 Stephen Baker 2017-01-04 18:32:01 UTC
Created attachment 1237266 [details]
File: proc_pid_status

Comment 13 Stephen Baker 2017-01-04 18:32:02 UTC
Created attachment 1237267 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2017-11-16 14:45:40 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-12-12 10:15:47 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.